import request from '@/utils/request'

export function listDjxx(query) {
  return request({ url: '/portal/djxx/list', method: 'get', params: query })
}

export function getDjxx(id) {
  return request({ url: '/portal/djxx/' + id, method: 'get' })
}

export function addDjxx(data) {
  return request({ url: '/portal/djxx', method: 'post', data: data })
}

export function updateDjxx(data) {
  return request({ url: '/portal/djxx', method: 'put', data: data })
}

export function delDjxx(id) {
  return request({ url: '/portal/djxx/' + id, method: 'delete' })
}
